QuikrBox Store app Issues - Bug #8005

All History screen > Order detail screen is missing & in screenshot it shows 2 amount INR 450 & INR
1050 . Getting confuse about the exact amount. Please show the amounts with proper explanation
here

09/28/2023 03:35 PM - priyanka Sharma

Status: Closed Start date: 09/28/2023
Priority: High Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
° All History

Accepted

'® Order accepted on: 2023-09-28 16:07:59

#553 order byveer Singh

Jade Plant In Gold Tone Metal Pot
INR450

INR1050

Paid

Accepted

'® Order accepted on: 2023-09-28 15:4

#1010 order byMiara Rajput

Iron Ganesha TLight Candle Stand
INR90O

Iron Ganesha TLight Candle Stang
INR9OO
History

#1 - 10/04/2023 05:42 PM - Rakhi Kadyan

- Status changed from New to Resolved

#2 - 03/27/2024 12:58 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
